/* CSS jusqu a IE9 */
div#container, 
div#container.margt10.padt10, 
#container, #contain, .wrap { width:940px !important; }
#right.size-l { width:940px; }
.scroll { top:40%; width:60px; right:0px; }
#scroll-mask { display:none; }
#right .tp-bullets							{	top:276px; }
.tp-bullets									{	top:376px; }
.tp-bullets.simplebullets					{ 	top:373px;}
.tp-leftarrow.large					{	margin-top:-140px; }										
.tp-rightarrow.large				{	margin-top:-140px; }		
#right .fullwidthbanner-container{	margin-bottom:-420px; }    
.fullwidthbanner-container{	margin-bottom:-317px; }    
.intro-cont { padding-right: 0px; padding-left: 0px; width:930px; }
#intro-2 { width: 176px !important; overflow:hidden; white-space:nowrap; margin-left:4px; margin-right:0px; }
#intro-2 .i1, #intro-2 .i2, #intro-2 .i3, #intro-2 .i4, #intro-2 .i5 { background-image: none !important; }
#intro-2 h1 { margin-left: 0px; font-size: 0.85em !important; }
#intro-2 p { margin-left: 0px !important; font-size:0.70em !important; } 
#intro-2 strong { margin-left: 0px; font-size: 0.85em !important; }
#left #intro-2 { width:230px !important; margin-left:0px }
.btn li a.panier, 
.btn li a.espace-client { height:30px; overflow:hidden; } 

/* Slider Offres Flash */
.sliderkit{ width: 600px;  }
slider-vertical .sliderkit-nav{ width:150px; }
slider-vertical .sliderkit-nav-clip li{ width:150px; }
slider-vertical .sliderkit-nav-clip li a { width:128px; } 
slider-vertical .sliderkit-panels { left:150px; width:440px; }  
slider-vertical .sliderkit-panel { width:440px; }
slider-vertical .sliderkit-nav-clip li a { font-size:1em; line-height: 1.15em; }
slider-vertical .sliderkit-panel .sliderkit-news .prix-cont { width:400px; }

/* MARQUES SCROLL */
.marques { width: 926px; height:60px;  } 
.marques .scrollable { width: 900px; height:56px;  }
.marques .items div { float:left; width:990px; margin-left:2px; }
.marques .scrollable .img { width:125px; margin-top:8px; margin-left:8px; padding-top: 5px; padding-right: 5px; padding-bottom: 4px; padding-left: 5px; }
.marques .scrollable img { width:125px; height:28px; margin:0px; padding: 0px; }

/* MARQUES BTN */
.marques a.right { background-position: -50px -90px; }
.marques a.right:hover { background-position:-50px -132px; }
.marques a.right:active { background-position:-50px -90px; }
.marques a.left { background-position:-1px -90px; }
.marques a.left:hover  { background-position:-1px -132px; }
.marques a.left:active { background-position:-1px -90px; }
.marques a.browse,
.marques a.left { margin-top:6px; margin-right: -8px; margin-left: -8px; }

/* CHAMP RECHERCHE */
#recherche { padding: 0px; margin-left:270px; margin-top:18px; margin-bottom:10px; white-space: nowrap; position: relative; z-index: 3000; width:230px; }
#recherche .sb_wrapper input[type="text"], 
#recherche ul.sb_dropdown { padding-left:10px; }
#recherche ul.sb_dropdown{ display:none; }
/* Champ de saisie NIV 1 et créer le décalage du btn */
#recherche .sb_wrapper input[type="text"] { width:167px; padding:10px !important; margin:0px !important;  }
/* Champ de saisie NIV 2 */
#recherche .sb_wrapper{  width:237px; background-color:#000 !important; padding:0px !important; margin:0px !important;  }

/*** MOTEUR Implémentation  ***/
div#search-overlay.c-s-content { display:none !important; }

/* Décalage titre & sous titre */
.decal-top { margin-left:0px; margin-top:-15px; }
.decal-top-40 { display:inline-table; margin-top:10px; }
.decal-pad-10 { margin-top:20px; margin-bottom:5px; margin-right:8px; }
/* blocs encarts */
.bloc-280x200, .bloc-280x200-wh { width:306px !important; margin-left:5px; }
ul.blocx9 { height:620px; overflow:hidden; margin-left:2px; }

/***  OFFRES ***/
#offre { width:940px; height:340px; }
#offre ul.tabs { height:300px; }
#offre ul.tabs a { width:226px; height:72px; font-size: 24px; line-height: 70px; margin-left: 10px; margin-bottom:10px; padding-left:16px; }
#offre ul.tabs a.current, 
#offre ul.tabs a.current:hover, 
#offre ul.tabs li.current a { width:240px; }
#offre .panes .pane { width:642px; }
#offre .panes div { width:642px; height:300px; margin-bottom:10px; margin-left: 270px; }
#offre .panes div#scrollable .scrollable { width: 642px; }
#offre .panes div#scrollable .bloc-195x300 { width:213px; }
#offre .panes div#scrollable a.right { margin-left:618px; }
#offre .panes div#scrollable .bloc-195x300 a.img { margin-left:9px; }
#offre ul.tabs a.flash { background-position: 0px -144px; }
#offre ul.tabs a.ne  { background-position: -300px -144px ; }
#offre ul.tabs a.mve  { background-position: -600px -144px ; }
#offre ul.tabs a.cr  { background-position: -900px -144px ; }
#offre ul.tabs a.current.flash, #offre ul.tabs a.current.flash:hover { background-position: -44px 0px; }
#offre ul.tabs a.current.ne, #offre ul.tabs a.current.ne:hover { background-position: -344px 0px; }
#offre ul.tabs a.current.mve, #offre ul.tabs a.current.mve:hover { background-position: -644px 0px; } 
#offre ul.tabs a.current.cr,#offre ul.tabs a.current.cr:hover { background-position: -944px 0px ; } 
#offre ul.tabs a.flash:hover  { background-position: -0px -72px ; }
#offre ul.tabs a.ne:hover  { background-position: -300px -72px ; }
#offre ul.tabs a.mve:hover  { background-position: -600px -72px ; } 
#offre ul.tabs a.cr:hover  { background-position: -900px -72px ; } 

/* BLOCS */
.bloc-300, .bloc-300-wh { width:191px; margin-left:10px; padding-left:0px; min-height:395px;  }
.bloc-300-wh .tel-cont2 li a, .bloc-300-wh .tel-cont2 li a:hover { letter-spacing: -1px; }
.bloc-300-wh p.dr {	display:none; }
.bloc-300 h1, .bloc-300-wh h1 { margin-top: 16px; font-size: 26px; line-height: 30px; }
.bloc-300 h1 span, .bloc-300-wh h1 span { font-size: 26px; }
.bloc-300 div span.none, .bloc-300-wh div span.none { display:none; }
p#lab span { margin-left:10px; display: block; padding-right:5px; padding-left:10px; }
.bloc-300-wh p#cb span, .bloc-300-wh p#lab span { display: block; float: none; }

/* BLOCS Contact & labels */
ul.social li div.marg.twit { display:none;}

p#lab span, p#lab span a { width: 70px; height: 30px; margin-left:10px; }
p#lab span.lab1, p#lab span.lab2, p#lab span.lab3, p#lab span.lab4, p#lab span.lab5 { float:left; height:30px; }

p#lab span.lab1:hover, p#lab span.lab1 { background-image: url(../../img/png/images/sprite-serenite_09.png); background-repeat:no-repeat; background-position: -30px -15px; }
p#lab span.lab2:hover, p#lab span.lab2 { background-image: url(../../img/png/images/sprite-serenite_10.png); background-repeat:no-repeat; background-position:center; }
p#lab span.lab3:hover, p#lab span.lab3 { background-image: url(../../img/png/images/sprite-serenite_13.png); background-repeat:no-repeat; background-position: -30px -10px; }
p#lab span.lab4:hover, p#lab span.lab4 { background-image: url(../../img/png/images/sprite-serenite_14.png); background-repeat:no-repeat; background-position:center; }
p#lab span.lab5:hover, p#lab span.lab5 { background-image: url(../../img/png/images/sprite-serenite_18.png); background-repeat:no-repeat; background-position:center; width: 110px; }

/* Input newsletter etc... */
#esp-cli input[type="text"] { width:120px; }/***  MENU ***/
.nav>li>ul>li.layout-3>ol>ul>li>a {	font-size:12px;  line-height: 16px; }
.nav>li>ul>li>.sous-rayon, 
.nav>li>ul>li>ol>a.sous-rayon {	margin-left:5px; }
.nav>li>ul>ol>li>ul>li, 
.nav>li>ul>li.layout-3>ol>ul>li>a { padding-left:15px; }
.nav>li>ul>li.layout-3 { width:57%; } 
.nav>li>ul>li.layout-3>ol { width:33%; overflow:hidden; }
.nav>li>ul>li.btn-rayon { left:25%; padding-left:5px; width:50%; }
.nav li ul li.marque { width:17%; overflow:hidden; }
.nav>li>ul>li.marque>ul>li.marque-contain>a.logo>img { padding-left:0px; margin-left:-10%; }
.nav>li>ul>li.marque>ul>li.marque-contain>a.logo { width:63%; text-align:left; }

/***  PAGE PRODUIT ***/
#caracteristiques,
#services,
#gamme,
#compl { margin-left:8px;  }
#caracteristiques p.contain,
#gamme p.contain  { width:900px; }
#compl div.contain, 
#services div.contain,
#services p.contain,
#compl p.contain { width:900px; }

.prod-left-cont { width:320px; }
.prod-center-cont { width:580px; }
.prod-right-lien { position:relative !important; width:900px; float:left; display:block; margin-top:5px; }
.btn-panier  { margin-top:16px;  }
#social_btn { float:left; width:250px; } 
#bloc_3.med-scr { width:320px;  } 
#bloc_3 { float:left; width:300px;  }
.pub-div { display:none; }
.pub-lien { padding:0px; }
ul.prod-img-suppl {	margin-left:8px; }
#gamme p.contain, 
#gamme ul.contain { width:920px; padding-left:0px !important; padding-right:0px !important; }
#gamme .panes .pane,
#gamme .panes div { width:880px; margin-left:0px;  height:300px; margin-bottom:10px; }
#gamme .panes div#scrollable .scrollable { width: 880px; margin-left:22px; }
#gamme .panes div#scrollable .bloc-195x300 { width:218px; }
#gamme .panes div#scrollable a.right { margin-left:895px; }
#gamme .panes div#scrollable .bloc-195x300 a.img { margin-left:0px; width:218px; }
#gamme .panes div#scrollable .bloc-195x300 .logo { width:200px; }
#compl div.contain ul { width:440px; } 

/*** FOOTER ***/
#footer { width:940px; margin-left:auto; margin-right: auto; position: relative; z-index: 2;  }
p.list-1, p.list-2 { color:#999999; font-size: 11px; text-align: center; margin-top: 0px; margin-bottom: 10px; margin-left:8px; margin-right:8px; padding-top: 5px; padding-bottom: 5px; }
p.list-1 { margin-bottom: 10px; }
p.list-2 { margin-bottom: 20px; margin-top: 10px; }
p.list-1 a,
p.list-2 a { color: #81859A; text-decoration: none; text-transform: none; }
p.list-1 a { color:#000000; }
p.list-1 a:after, p.list-2 a:after { color:#AAAAAA; margin-left:5px; margin-right:0px; position:relative; width:20px; content:'|'; }
p.list-1 a:hover, p.list-2 a:hover { text-decoration: underline; color: #0074AD; }

/*** ESPACE CLIENT ***/
table#tableCss td .h-i { height: 180px;}
table#tableCss h2 font { display: none !important;}
table#tableCss { width: 900px; }
table#tableCss.col { width: 300px; }
#content-info { width: 586px; }
table#tableContent-info { width: 586px; }
#tableDroite { width: 590px; margin-left: 0px !important; }
#deliveryAddr { width: 554px; }
table#tableMilieu { width: 200px; display: block; }

/*** RIGHT ***/
#right .fullwidthbanner-container { left:0px; }     
#right { width:692px; }
#right ul.blocx9 { height:680px; overflow:hidden; margin-left:3px; }
#right ul.blocx9 .bloc-280x200, 
#right ul.blocx9 .bloc-280x200-wh { width:305px !important; padding:10px; margin-left:8px; }
#right ul#prod-4 { width:646px; }
#right #offre { width:669px; }
#right #offre .panes .pane { width:415px; }
#right #offre .panes div { width:415px; margin-left: 234px; }
#right #offre .panes div div { margin-left: 0px; }
#right #offre .panes div#scrollable .scrollable { width: 415px; }
#right #offre .panes div#scrollable .bloc-195x300 { width:208px; }
#right #offre .panes div#scrollable a.right { margin-left:394px; }
#right #offre .panes div#scrollable .bloc-195x300 a.img { margin-left:6px; }

ul.X9 { width:680px; height:470px; }
li.bloc-X9 { height:470px; }
ul.X3 { margin-left:6px; width:670px; height:415px; }
ul.X2 { margin-left:5px; width:680px; height:415px; }
ul.X1 { margin-left:5px; width:680px; height:350px; }

.txt-bo, .txt-bo2 { width:194px; }

.bloc-280x355, .bloc-280x355-wh { width:196px; margin-left:5px; }
.bloc-280x355.prod p.txt { width:196px; }
.bloc-280x800, .bloc-280x800-wh { width:636px; margin-left:6px; height:276px;  }
li.bloc-280x800.prod span.img  { width:200px; }
li.bloc-X9.prod ul.liste li span.img  { width:150px; }
li.bloc-X9.prod ul.liste  { width:330px; }
ul.X9 li.bloc-X9.prod ul.liste li:before { margin-left:-150px; }
.bloc-355x560 { width:412px; margin-left:6px; }
li.bloc-355x560.prod span.img  { width:200px; }

#right #tri li ul { width:300px !important; } 
#right #tri li ul li { width:287px !important; }
#right #tri li ul li p label { font-size:11px !important; width:30px !important; }
#right #tri li ul li ul { width:280px !important;  }
#right #tri li.cell50 p { width:300px; padding-left:7px !important; }
#right #tri li.cell50.fixe p.oswald.cap em { display:none !important; }
#right #tri li.cell50.fixe ul li ul li { float:left; width: auto !important; padding-right:20px; min-height:30px;  /*width:128px !important;*/ }
#right #tri li.cell50.fixe ul li ul li.X3 { width:128px !important; padding-right:0px; min-height:30px; }
#right #tri li.cell50.fixe ul li { min-height:120px; overflow:hidden !important;;  }

#prod-mois span.img { width:90px !important; }
#prod-mois span.img img { margin-left:-20px !important; }

#right .bloc-280x355-h.prod .avis { display:none !important; }
#right .bloc-280x355-h.prod .X3 { display:none !important; }
#right .bloc-280x355-h.prod:hover .btn-panier { margin-left: 98px !important; }
#right .bloc-280x355-h.prod:hover .btn-panier:hover { margin-left: 98px !important; }

#right ul.X4 .bloc-280x355-l ol  { width:632px; }
#right ul.X4 .bloc-280x355-l  { width:628px; }
#right ul.X4 .bloc-280x355-l ol li.li-txt { width:380px; }
#right ul.X4 .bloc-280x355-l ol li.li-price { width:80px; }
#right ul#mask.X4 { margin-right: 15px; margin-left: 15px; }

#right #tri .bloc-280x355-h.prod .btn-panier, 
#right #tri .bloc-280x355-h.prod:hover .btn-panier {  margin-left:98px; } 
#right #tri .bloc-280x355-l ol li .btn-panier {  margin-top:-43px;  margin-left:-50px; }

#tri div#dynamicSearchResult ul#mask.X4.PROMO li.bloc-280x355-PROMO.prod span p.prix-xs-c span,
#tri div#dynamicSearchResult ul#mask.X4.PACKAGE li.bloc-280x355-PACKAGE.prod span p.prix-xs-c span,
#tri div#dynamicSearchResult ul#mask.X4.SOLDE li.bloc-280x355-SOLDE.prod span p.prix-xs-c span { display:none; }

#right ul#affiche.bb, 
#right ul#affiche { margin-right: 15px !important; margin-left: 15px; }
#right ul#mask.X4 .bloc-280x355-h.prod .prix-xs-e { margin-left: 83px; }
#right ul#ssr, 
#right ul#marques { margin-left: 15px; width:660px !important; }
#right a.affmoins, 
#right a.affplus, 
.div-1,
#right ul#marques li ul li { width:144px !important; }
#right ul#marques li ul li { height:34px !important; }
#right.size-l ul#marques.margb15 li ul li a.log-search small, 
#right ul#marques li ul li a.log-search small { width:146px; margin-top:23px;  }

#right.size-l ul#marques li ul,
#right.size-l div#SOLDE ul#ssr li ul,
#right.size-l div#PACKAGE ul#ssr li ul,
#right.size-l div#PROMO ul#ssr li ul  { width:910px !important; }

#right.size-l ul#mask.X4.SOLDE li.bloc-280x355-SOLDE, 
#right.size-l ul#mask.X4.PACKAGE li.bloc-280x355-PACKAGE, 
#right.size-l ul#mask.X4.PROMO li.bloc-280x355-PROMO, 
#right.size-l form#searchParams div#Search div.oswald,
#right.size-l ul#marques li ul li, 
#right.size-l div#SOLDE ul#ssr li ul li,
#right.size-l div#PACKAGE ul#ssr li ul li,
#right.size-l div#PROMO ul#ssr li ul li  { width:206px !important; }

#right.size-l ul#mask.X4.SOLDE li.bloc-280x355-SOLDE.prod,
#right.size-l ul#mask.X4.PACKAGE li.bloc-280x355-PACKAGE.prod,
#right.size-l ul#mask.X4.PROMO li.bloc-280x355-PROMO.prod { width:207px !important;  }

#Search .div-3 { margin-left:164px; }
#Search .div-4 { margin-left:329px; }
#Search .div-5 { margin-left:494px; }
#Search .div-2 div.prix-tri { width:180px; }
#Search .div-1 small { display:none; }
ul.X4 li.bloc-280x355-h { width:145px; margin-left:0px; }
ul.X4 li.bloc-280x355-h.prod p.txt-bo4 { width:130px !important; font-size:12px !important; white-space:nowrap !important;   }
ul.X4 .hidden { width: 110px !important; }
.margt13 { margin-top:13px; }
.pub { margin-right:20px; height:90px; width:660px; }

/*** LEFT ***/
#left { width: 240px; }
#left .bloc-300-wh { margin-left:0px; padding-top:5px; width: 200px; min-height:auto !important; }
.fb-decal-1 { width:210px; }
#left-ul li div.sr-children, #left-ul li div.sr-children a { width:230px; }
#left-ul li div.sr-children a:after { left:225px; }
#left .pub-left { margin-right:0px; height:600px; width:230px; } 
#left #prod-mois .btn-panier { display:none !important; }
#left .prod-mois { display:inline-block; float:none; } 
#left #prod-mois { display:block; width: 212px; padding-right:3px; }

/*** TABLE PANIER ***/
form.decal { margin-top:-30px !important; }
table#panier-adresse { width:883px; } 
table#panier-paiement,
table#sdps,
table#panier-livraison,
table#panier-login, 
table#panier-suppl, 
table#panier-table { width:880px; }
table#panier-suppl td.img, 
table#panier-table td.img { width:100px; }
table#panier-suppl td.txt, 
table#panier-table td.txt { width:300px; }
ul#etape { margin-right: 5px; }
table#panier-table2 { width:73%; }
table#panier-table2 td.txt { width:160px; }
table#panier-table2 td.img { width:70px; }
div.panier-tel.close { display:none !important; }
div.panier-tel {  margin-right:0px !important; }
table#panier-login div  { width: 400px; }
table#panier-login h2 { width: 417px;  }
table#panier-paiement td.class1 table.clic td { font-size: 20px !important; }
table#panier-paiement td.class1 table.clic td span { font-size: 20px !important; width:30px !important; }
table#sdps td.w600 { width:440px; }
table#sdps td.w600 .dw600 { width:440px; }
table.sdps-result td.sf { width:440px !important; }
div.map-canvas { width:440px !important; overflow:hidden; }
div.garantie { width: 60% !important; margin-top: -20px !important; }
div#X3 { width: 246px; }
div#X3 div.face { width: 246px !important; overflow: hidden !important; }

/*** PAGE MARQUES ***/
#mar-left { width:180px; }
#mar-left .img { width:136px; height:32px; margin-left:24px; margin-bottom:10px; }
#mar-left .img img { width:125px; height:28px; }
#mar-right { width:720px; margin-left:210px; padding-bottom:10px; }
#mar-right.strong { width:720px; margin-left:210px; }
#mar-right-h1 { width:700px; margin-left:200px; } 
.bg-g { padding-top:5px; }

/*** encart catalogue ***/
div.bloc-300-wh .img-cata { width:170px; height:230px; background-image: url(../../img/jpg/COUV-2014-72-DPI-2.jpg); }